.Homepage {
    height: 100vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.HomepageHeading {
    flex-basis: 40%;
    padding-bottom: 5rem;
}

.HomepageHeading h1 {
    font-size: 48px;
}

.HomepageHeading span {
    display: block;
}

.HomepageHeading h4 {
    color:#545b62;
    width: 80%;
}

.Homepage > .Image {
    flex-basis: 40%;
    padding-bottom: 5rem;
    justify-self: flex-end;
}
.Homepage > .Image img {
max-height: 100%;
    max-width: 100%;
    object-fit: cover;
}

.HomepageFooter {
    position: absolute;
    bottom: 2%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, 0);
    width: 80%;
}

.HomepageFooter h4 {
    color:#545b62;
}

.HomepageFooter a {
    color:#642fd7;
    text-decoration: none;
}